.bold{font-weight:bold;}
.editor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #4D433C;	
}

.aktiv {
    font-size: 18px;
    color: #ffffff !important;
    background-color: #800004!important;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    text-align: center;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    font-weight: bold;
}
.aktiv:hover {
    font-size: 18px;
    color: #ffffff !important;
    background-color:#A4A6A8;
   
    text-align: center;
    border-left: 1px solid #A4A6A8;
    border-right: 1px solid #A4A6A8;
    border-bottom: 1px solid #A4A6A8;
    border-top: 1px solid #A4A6A8;
    font-weight: bold;
}
